## org.codehaus.groovy.grails.web.converters.configuration
Class DefaultConverterConfiguration.Entry

    java.lang.Object
      org.codehaus.groovy.grails.web.converters.configuration.DefaultConverterConfiguration.Entry

Enclosing class:
  DefaultConverterConfiguration<C extends Converter>

    public class DefaultConverterConfiguration.Entry

extends Object

Field Summary
`protected ObjectMarshaller<C>` `marshaller`
`protected int` `priority`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### marshaller

    protected ObjectMarshaller<C extends Converter> marshaller

### priority

    protected int priority

Copyright (c) 2005-2009 The Grails project